actions:
- device_id: 1680890093c2a42b378ebaa2533975ba
  domain: switch
  entity_id: 8d17915d657045d28e909af10d096046
  type: turn_on
- timeout:
    hours: 0
    milliseconds: 0
    minutes: 5
    seconds: 0
  wait_for_trigger:
  - device_id: 32d5f6b4cc9ecb28e2b62d3d76b352b9
    domain: binary_sensor
    entity_id: 811364cf6eea576f867b737594e59f52
    trigger: device
    type: not_occupied
- device_id: 1680890093c2a42b378ebaa2533975ba
  domain: switch
  entity_id: 8d17915d657045d28e909af10d096046
  type: turn_off
alias: Night lights in Lazienka (Pralnia) on sleep_mode
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state:
  - 'off'
- condition: state
  entity_id: input_boolean.sleep_mode
  state:
  - 'on'
description: ''
id: '1768989504100'
mode: single
triggers:
- device_id: 32d5f6b4cc9ecb28e2b62d3d76b352b9
  domain: binary_sensor
  entity_id: 811364cf6eea576f867b737594e59f52
  trigger: device
  type: occupied
